body {
	margin: 0;
	height: 100%;
	overflow-x: hidden;
	padding-top: 156px;
}

h1 { 
    font-family: Bebas Neue Book;
    font-size: 47px;
    color: #2F2E2E;
    font-weight: lighter;
}

p {
	font-family: 'Open Sans Condensed', sans-serif;
    color: #2F2E2E;
}

.logo { 
	float: left; 
	height: 84px;
	width: 330px;
	padding-left: 0;
	padding-right: 100px;
}

.logo-vertical { 
	float: left; 
	height: 75px;
	width: 80px;
}

.navbar {
    top: 0;
    margin: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: rgba(82, 88, 96, 1);
    position: fixed;
    z-index: 99;
    min-width: 1500px;
    width: 100%;
	display : block;
}

ul.topnav {
    list-style-type: none;
    overflow: hidden;
}

ul.topnav li {float: left;}

ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 30px 16px;
    text-decoration: none;
}

ul.topnav li a:hover:not(.active) {color: rgb(214, 192, 85);}

ul.footer-social {
    list-style-type: none;
    margin: 0;
    padding-top: 5px; /* checar padding*/
    padding-bottom: 25px;
    overflow: hidden;
    background-color: rgba(82, 88, 96, 1);
    bottom: 0;
    width: 100%;
    float: center; /*no se que significa */
    text-align:center;
}

ul.footer-social p {
	float: center;
	color: rgb(241, 234, 165);
}
	
ul.footer-tm { 
    list-style-type: none;
    margin: 0;
    padding-top: 20px; /* checar padding*/
    padding-bottom: 15px;
    overflow: hidden;
    background-color: rgba(64, 70, 76, 1);
    bottom: 0;
    width: 100%;
    float: center; /*no se que significa */
    text-align:center;
    color: white;
    font-size: 10px;
}

.video-container {
  position: static;
  width: 100%;
    vertical-align: middle;
}

video {
  width: 100%;
  height: 100%;
  vertical-align: middle;
  z-index: 0;
}
.overlay-desc {
  background: rgba(0,0,0,0);
  position: absolute;
  display: flex;
  right: 0;
  bottom: 0;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
  text-align:center;
  color: white;
  font-family: Futura;
  font-size: 50px;
    left: 50%;
  top: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

.floatleft-nosotros {
    float:left; 
    background-image: url("./images/Portada1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    width: 50%;
    height: 600px;
}

.floatright-nosotros {
	float: right;
    height: 600px;
    width: 50%;
}

.textbox-nosotros {
	height: 425px;
    width: 500px;
    margin-top: 75px;
    margin-left: -17.5%;
    padding-top: 2%;
    padding-left: 8.75%;
    background-color: white;
}

.float1q-servicios {
	float: left;
    background-image: url("./images/especias.jpg");
    background-size: 100%;
	background-repeat:no-repeat;
    height: 400px;
    width: 20%;
    background-position: 0 70%; 
}

.float2q-servicios {
	float: left;
    height: 400px;
    width: 30%;
}

.float3q-servicios {
	float: left;
    height: 400px;
    width: 30%;
}

.float4q-servicios {
	float: left;
    background-image: url("./images/rosa.jpg");
    background-size: 100%;
	background-repeat:no-repeat;
    height: 400px;
    width: 20%;
    background-position: 0 0; 
}

.parallax-servicios { 
    background-image: url("./images/Portada4.jpg");
    height: 550px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#contacto {
	text-align: center;
	padding: 0 35% 0 35%;
	min-height: 725px;
}

.form {
    display: inline-block;
    text-align: center;	
}

input[type=text] {
    box-sizing: border-box;
    border: 1px solid black;
}

textarea {
    box-sizing: border-box;
    border: 1px solid black;
}

.galeria {
  height: 400px ;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
}

.galeria > div {
  height: 400px;
  width: 9250px;
  background: url("./images/gallery.jpg");
  position: absolute;
  top: 0;
  left: 0;
  transform: translate3d(0, 0, 0);
}

.galeria .galeria-thanks-csstricks {
  animation: moveSlideshow 45s linear infinite;
}

@keyframes moveSlideshow {
  100% { 
    transform: translateX(-50%);  
}
}

/*----------------------- Pagina Catering ------------------------------ */

.cat1 {
    background: url("./images/catering1.jpg");
    background-size: cover;
    height: 300px;
    background-repeat: no-repeat;
}

.cat2 {
	height: 100%;
}

.cat2-float1 {
	float: left;
    background-image: url("./images/especias.jpg");
    background-size: 75%;
	background-repeat:no-repeat;
    min-height: 900px;
    width: 20%;
    background-position: 30% 50%; 
}

.cat2-float2 {
	float: left;
    width: 55%;
}

.cat2-float3 {
	float: left;
    background-image: url("./images/catering3.png"), url("./images/catering-box.jpg");
    background-size: 75%, 75%;
	background-repeat: no-repeat, no-repeat;
    min-height: 900px;
    width: 25%;
    background-position: 0% 20%, 10% 100%;
}

.cat3-gal {
  height: 400px ;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
  padding-right: 50%;
}

.cat3-gal > div {
  height: 400px;
  width: 2640px;
  background: url("./images/gallery_cat.jpg");
  position: absolute;
  top: 0;
  left: 0;
  transform: translate3d(0, 0, 0);
}

.cat3-gal .cat3-gal-cst {
  animation: moveSlideshow 45s linear infinite;
}

/*----------------------- Pagina Produccion ------------------------------ */

.prod1 {
    background: url("./images/Produccion1.jpg");
    background-size: cover;
    height: 300px;
    background-repeat: no-repeat;
    background-position: 0% 10%;     
}

.prod2 {
	height: 100%;
}

.prod2-float1 {
	float: left;
    background-color: white;
    height: 425px;
    width: 20%;
}

.prod2-float2 {
	float: left;
    width: 45%;
}

.prod2-float3 {
	float: left;
    background-image: url("./images/rosa.jpg");
    background-size: 50%;
	background-repeat: no-repeat;
    height: 425px;
    width: 35%;
    background-position: 0% 45%;
}

.prod3-gal {
  height: 400px ;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
  padding-right: 50%;
}

.prod3-gal > div {
  height: 400px;
  width: 3311px;
  background: url("./images/gallery_prod.jpg");
  position: absolute;
  top: 0;
  left: 0;
  transform: translate3d(0, 0, 0);
}

.prod3-gal .prod3-gal-cst {
  animation: moveSlideshow 45s linear infinite;
}

/*----------------------- Pagina Mobi ------------------------------ */

.mobi-navbar {
    top: 0;
    margin: 0;
    height: 160px;
    background-color: rgba(82, 88, 96, 1);
    position: fixed;
    z-index: 99;
    width: 100%;
}

.mobi-navbar a {
    color: white;
    text-align: center;
    text-decoration: none;
    padding: 0 16px;
}


.mobi-no-parallax-servicios { 
    background-image: url("./images/Portada4.jpg");
    height: 550px; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}